## gst-plugins-ugly1.0 1.5.91

=== debian/changelog ===
gst-plugins-ugly1.0 (1.5.91-1ubuntu1) wily; urgency=medium

  * Merge with Debian. Remaining changes:
    + Split AMR out into a gstreamer1.0-plugins-ugly-amr package.
    + Run dh_install with --fail-missing to error out if files aren't
      installed.
    + debian/control{,.in}: Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Thu, 24 Sep 2015 17:44:58 +0100

gst-plugins-ugly1.0 (1.5.91-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 Sep 2015 19:49:46 +0200
