## gst-plugins-ugly1.0 1.6.0

=== debian/changelog ===
gst-plugins-ugly1.0 (1.6.0-1ubuntu1) wily; urgency=medium

  * Merge with Debian. Remaining changes:
    + Split AMR out into a gstreamer1.0-plugins-ugly-amr package.
    + Run dh_install with --fail-missing to error out if files aren't
      installed.
    + debian/control{,.in}: Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Tue, 06 Oct 2015 16:09:55 +0100

gst-plugins-ugly1.0 (1.6.0-1) unstable; urgency=medium

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 25 Sep 2015 23:05:23 +0200
