## gst-plugins-ugly1.0 1.6.1

=== debian/changelog ===
gst-plugins-ugly1.0 (1.6.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian. Remaining changes:
    + Split AMR out into a gstreamer1.0-plugins-ugly-amr package.
    + Run dh_install with --fail-missing to error out if files aren't
      installed.
    + debian/control{,.in}: Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Fri, 06 Nov 2015 12:37:40 +0000

gst-plugins-ugly1.0 (1.6.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 Oct 2015 16:56:30 +0200
