## gst-plugins-ugly1.0 1.6.2

=== debian/changelog ===
gst-plugins-ugly1.0 (1.6.2-1ubuntu1) xenial; urgency=medium

  * Merge with Debian. Remaining changes:
    + Split AMR out into a gstreamer1.0-plugins-ugly-amr package.
    + Run dh_install with --fail-missing to error out if files aren't
      installed.
    + debian/control{,.in}: Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Tue, 15 Dec 2015 17:42:14 +0000

gst-plugins-ugly1.0 (1.6.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Dec 2015 19:54:06 +0100
