## gst-plugins-ugly1.0 1.6.3

=== debian/changelog ===
gst-plugins-ugly1.0 (1.6.3-1ubuntu1) wily; urgency=medium

  * Merge with Debian for wily (LP: #1538524). Remaining changes:
    + Split AMR out into a gstreamer1.0-plugins-ugly-amr package.
    + Run dh_install with --fail-missing to error out if files aren't
      installed.
    + debian/control{,.in}: Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Wed, 27 Jan 2016 13:15:23 +0000

gst-plugins-ugly1.0 (1.6.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 20 Jan 2016 14:56:08 +0200
