## gst-plugins-ugly1.0 1.7.2

=== debian/changelog ===
gst-plugins-ugly1.0 (1.7.2-1ubuntu1) xenial; urgency=medium

  * Merge with Debian. Remaining changes:
    + Split AMR out into a gstreamer1.0-plugins-ugly-amr package.
    + Run dh_install with --fail-missing to error out if files aren't
      installed.
    + debian/control{,.in}: Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Mon, 22 Feb 2016 12:32:01 +0000

gst-plugins-ugly1.0 (1.7.2-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GStreamer >= 1.7.2.
      - Update build-depends on opencore-amrnb/wb to >= 0.1.3.
      - Build-depend on libmpg123-dev >= 1.13
    + debian/gstreamer-plugins-ugly.install,
      debian/control.in:
      - Add new mpg123 plugin and add Replaces/Breaks for
        gstreamer1.0-plugins-bad << 1.7.2 where it came from.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Feb 2016 11:43:42 +0200

gst-plugins-ugly1.0 (1.7.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian. Remaining changes:
    + Split AMR out into a gstreamer1.0-plugins-ugly-amr package.
    + Run dh_install with --fail-missing to error out if files aren't
      installed.
    + debian/control{,.in}: Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Tue, 05 Jan 2016 17:56:36 +0000

gst-plugins-ugly1.0 (1.7.1-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GLib >= 2.40 and GStreamer >= 1.7.1.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 24 Dec 2015 14:34:41 +0100
