=== debian/control ===
--- 
+++ 
@@ -13,21 +13,22 @@
                debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.15.1),
-               libgstreamer1.0-dev (>= 1.6.3),
+               libgstreamer1.0-dev (>= 1.7.2),
                gstreamer1.0-doc,
-               gstreamer1.0-plugins-base (>= 1.6.3),
+               gstreamer1.0-plugins-base (>= 1.7.2),
                gstreamer1.0-plugins-base-doc,
                gtk-doc-tools (>= 1.12),
                liba52-0.7.4-dev,
                libcdio-dev (>= 0.76),
                libdvdread-dev (>= 0.9.0),
-               libglib2.0-dev (>= 2.32),
-               libgstreamer-plugins-base1.0-dev (>= 1.6.3),
+               libglib2.0-dev (>= 2.40),
+               libgstreamer-plugins-base1.0-dev (>= 1.7.2),
                libmad0-dev (>= 0.15),
                libmp3lame-dev,
                libmpeg2-4-dev (>= 0.4.0),
-               libopencore-amrnb-dev,
-               libopencore-amrwb-dev,
+               libmpg123-dev (>= 1.13),
+               libopencore-amrnb-dev (>= 0.1.3),
+               libopencore-amrwb-dev (>= 0.1.3),
                liborc-0.4-dev (>= 1:0.4.17),
                libsidplay1-dev,
                libtool (>= 2.2.6),
@@ -62,6 +63,8 @@
 Depends: gstreamer1.0-plugins-ugly-amr (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Replaces: gstreamer1.0-plugins-bad (<< 1.7.2)
+Breaks: gstreamer1.0-plugins-bad (<< 1.7.2)
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
 XB-GStreamer-URI-Sources: ${gstreamer:URISources}
@@ -112,6 +115,8 @@
 Priority: extra
 Depends: gstreamer1.0-plugins-ugly (= ${binary:Version}),
          ${misc:Depends}
+Replaces: gstreamer1.0-plugins-bad-dbg (<< 1.7.2)
+Breaks: gstreamer1.0-plugins-bad-dbg (<< 1.7.2)
 Description: GStreamer plugins from the "ugly" set (debug symbols)
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
