## gst-plugins-ugly1.0 1.8.1

=== debian/changelog ===
gst-plugins-ugly1.0 (1.8.1-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable (LP: #1575152). Remaining changes:
    + Split AMR out into a gstreamer1.0-plugins-ugly-amr package.
    + Run dh_install with --fail-missing to error out if files aren't
      installed.
    + debian/control{,.in}: Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Tue, 26 Apr 2016 14:06:46 +0100

gst-plugins-ugly1.0 (1.8.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 20 Apr 2016 18:28:38 +0300
