## gst-plugins-ugly1.0 1.8.2

=== debian/changelog ===
gst-plugins-ugly1.0 (1.8.2-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable (LP: #1575152). Remaining changes:
    + Split AMR out into a gstreamer1.0-plugins-ugly-amr package.
    + Run dh_install with --fail-missing to error out if files aren't
      installed.
    + debian/control{,.in}: Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Mon, 20 Jun 2016 16:07:56 +0100

gst-plugins-ugly1.0 (1.8.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 09 Jun 2016 11:35:45 +0300
