## gst-plugins-ugly1.0 1.8.3

=== debian/changelog ===
gst-plugins-ugly1.0 (1.8.3-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    + Split AMR out into a gstreamer1.0-plugins-ugly-amr package.
    + Run dh_install with --fail-missing to error out if files aren't
      installed.
    + debian/control{,.in}: Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Thu, 01 Sep 2016 12:52:24 +0100

gst-plugins-ugly1.0 (1.8.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Aug 2016 12:29:30 +0300
