## gst-plugins-ugly1.0 1.10.2

=== debian/changelog ===
gst-plugins-ugly1.0 (1.10.2-1ubuntu1) zesty; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    + Split AMR out into a gstreamer1.0-plugins-ugly-amr package.
    + Run dh_install with --fail-missing to error out if files aren't
      installed.
    + debian/control{,.in}: Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Fri, 02 Dec 2016 16:49:17 +0000

gst-plugins-ugly1.0 (1.10.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Nov 2016 15:57:40 +0200
