=== debian/control ===
--- 
+++ 
@@ -13,19 +13,19 @@
                debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.15.1),
-               libgstreamer1.0-dev (>= 1.8.0),
+               libgstreamer1.0-dev (>= 1.10.0),
                gstreamer1.0-doc,
-               gstreamer1.0-plugins-base (>= 1.8.0),
+               gstreamer1.0-plugins-base (>= 1.10.0),
                gstreamer1.0-plugins-base-doc,
                gtk-doc-tools (>= 1.12),
                liba52-0.7.4-dev,
                libcdio-dev (>= 0.76),
                libdvdread-dev (>= 0.9.0),
                libglib2.0-dev (>= 2.40),
-               libgstreamer-plugins-base1.0-dev (>= 1.8.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.10.0),
                libmad0-dev (>= 0.15),
                libmp3lame-dev,
-               libmpeg2-4-dev (>= 0.4.0),
+               libmpeg2-4-dev (>= 0.5.1),
                libmpg123-dev (>= 1.13),
                libopencore-amrnb-dev (>= 0.1.3),
                libopencore-amrwb-dev (>= 0.1.3),
@@ -42,6 +42,7 @@
 
 Package: gstreamer1.0-plugins-ugly-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          gstreamer1.0-doc,
