## gst-plugins-ugly1.0 1.11.91

=== debian/changelog ===
gst-plugins-ugly1.0 (1.11.91-1ubuntu1) artful; urgency=medium

  * Merge with Debian unstable. Remaining change:
    - Add --fail-missing -X.la to make sure we install everything.
  * Drop the split-out AMR package which isn't used any more.
  * Add C/R/P to -ugly for -amr to help with upgrades.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 02 May 2017 12:32:26 +0100

gst-plugins-ugly1.0 (1.11.91-1) experimental; urgency=medium

  * New upstream release canditate

 -- Sebastian Dröge <slomo@debian.org>  Thu, 27 Apr 2017 17:17:42 +0300

gst-plugins-ugly1.0 (1.11.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 07 Apr 2017 16:04:08 +0300

gst-plugins-ugly1.0 (1.11.2-1) experimental; urgency=medium

  * New development release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 24 Feb 2017 14:48:20 +0200

gst-plugins-ugly1.0 (1.11.1-1) experimental; urgency=medium

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 12 Jan 2017 15:26:09 +0200
