=== debian/control ===
--- 
+++ 
@@ -13,17 +13,16 @@
                debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.15.1),
-               libgstreamer1.0-dev (>= 1.10.0),
+               libgstreamer1.0-dev (>= 1.11.91),
                gstreamer1.0-doc,
-               gstreamer1.0-plugins-base (>= 1.10.0),
+               gstreamer1.0-plugins-base (>= 1.11.91),
                gstreamer1.0-plugins-base-doc,
                gtk-doc-tools (>= 1.12),
                liba52-0.7.4-dev,
                libcdio-dev (>= 0.76),
                libdvdread-dev (>= 0.9.0),
                libglib2.0-dev (>= 2.40),
-               libgstreamer-plugins-base1.0-dev (>= 1.10.0),
-               libmad0-dev (>= 0.15),
+               libgstreamer-plugins-base1.0-dev (>= 1.11.91),
                libmp3lame-dev,
                libmpeg2-4-dev (>= 0.5.1),
                libmpg123-dev (>= 1.13),
@@ -61,10 +60,11 @@
 Package: gstreamer1.0-plugins-ugly
 Architecture: any
 Multi-Arch: same
-Depends: gstreamer1.0-plugins-ugly-amr (= ${binary:Version}),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends}
-Replaces: gstreamer1.0-plugins-bad (<< 1.7.2)
+Conflicts: gstreamer1.0-plugins-ugly-amr (<< 1.11.91)
+Replaces: gstreamer1.0-plugins-bad (<< 1.7.2),
+          gstreamer1.0-plugins-ugly-amr (<< 1.11.91)
 Breaks: gstreamer1.0-plugins-bad (<< 1.7.2)
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
@@ -72,7 +72,8 @@
 XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
 XB-GStreamer-Encoders: ${gstreamer:Encoders}
 XB-GStreamer-Decoders: ${gstreamer:Decoders}
-Provides: ${gstreamer:Provides}
+Provides: ${gstreamer:Provides},
+          gstreamer1.0-plugins-ugly-amr
 Description: GStreamer plugins from the "ugly" set
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -83,31 +84,6 @@
  .
  This package contains plugins from the "ugly" set, a set of
  good-quality plug-ins that might pose distribution problems.
-
-Package: gstreamer1.0-plugins-ugly-amr
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-XB-GStreamer-Version: ${gstreamer:Version}
-XB-GStreamer-Elements: ${gstreamer:Elements}
-XB-GStreamer-URI-Sources: ${gstreamer:URISources}
-XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
-XB-GStreamer-Encoders: ${gstreamer:Encoders}
-XB-GStreamer-Decoders: ${gstreamer:Decoders}
-Provides: ${gstreamer:Provides}
-Replaces: gstreamer1.0-plugins-ugly (<< 1.4.5)
-Breaks: gstreamer1.0-plugins-ugly (<< 1.4.5)
-Description: GStreamer plugins from the "ugly" set
- GStreamer is a streaming media framework, based on graphs of filters
- which operate on media data.  Applications using this library can do
- anything from real-time sound processing to playing videos, and just
- about anything else media-related.  Its plugin-based architecture means
- that new data types or processing capabilities can be added simply by
- installing new plug-ins.
- .
- This package contains the AMR plugins from the "ugly" set, an audio
- compression format which is optimised for coding speech.
 
 Package: gstreamer1.0-plugins-ugly-dbg
 Architecture: any
