## gst-plugins-ugly1.0 1.12.1

=== debian/changelog ===
gst-plugins-ugly1.0 (1.12.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Jun 2017 11:52:48 +0300

gst-plugins-ugly1.0 (1.12.0-1) experimental; urgency=medium

  * debian/rules: Install with --fail-missing so we don't miss files.
  * debian/control{,.in}: Provide C/R/P for -amr package to ease upgrades in
    Ubuntu.
  * New upstream stable release

 -- Iain Lane <iain.lane@canonical.com>  Thu, 04 May 2017 15:19:30 +0300
