=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 gst_lib=libgstreamer$(gst_abi)-0
 gst_lib_dev=libgstreamer$(gst_abi)-dev
 # what gstreamer version is needed
-gst_lib_dev_dep=$(gst_lib_dev) (>= 1.11.91)
+gst_lib_dev_dep=$(gst_lib_dev) (>= 1.12.0)
 
 gst_pkgname=gstreamer$(gst_abi)
 gst_deb_abi=$(gst_abi)-0
@@ -165,6 +165,9 @@
 		rm -f debian/$(gst_pkgname)-$$f; \
 	done
 
+common-install-impl::
+	find $(CURDIR)/debian/tmp/ -name '*.la' -print -delete
+
 common-binary-fixup-arch::
 	dh_gstscancodecs
 
@@ -174,6 +177,6 @@
 DEB_INSTALL_CHANGELOGS_ALL :=
 
 # Fail when files aren't installed
-DEB_DH_INSTALL_ARGS := --fail-missing -X.la
+DEB_DH_INSTALL_ARGS := --fail-missing
 
 .PHONY: maint
