## gst-plugins-ugly1.0 1.12.2

=== debian/changelog ===
gst-plugins-ugly1.0 (1.12.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Jul 2017 13:37:28 +0300
