## gst-plugins-ugly1.0 1.12.3

=== debian/changelog ===
gst-plugins-ugly1.0 (1.12.3-1build1) bionic; urgency=medium

  * No-change rebuild for libcdaudio soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 11:32:41 +0000

gst-plugins-ugly1.0 (1.12.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 18 Sep 2017 21:36:42 +0300
