=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gst-plugins-ugly1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Sebastian Dröge <slomo@debian.org>
 Build-Depends: autoconf (>= 2.69),
@@ -13,16 +12,16 @@
                debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.15.1),
-               libgstreamer1.0-dev (>= 1.11.91),
+               libgstreamer1.0-dev (>= 1.12.0),
                gstreamer1.0-doc,
-               gstreamer1.0-plugins-base (>= 1.11.91),
+               gstreamer1.0-plugins-base (>= 1.12.0),
                gstreamer1.0-plugins-base-doc,
                gtk-doc-tools (>= 1.12),
                liba52-0.7.4-dev,
                libcdio-dev (>= 0.76),
                libdvdread-dev (>= 0.9.0),
                libglib2.0-dev (>= 2.40),
-               libgstreamer-plugins-base1.0-dev (>= 1.11.91),
+               libgstreamer-plugins-base1.0-dev (>= 1.12.0),
                libmp3lame-dev,
                libmpeg2-4-dev (>= 0.5.1),
                libmpg123-dev (>= 1.13),
@@ -35,8 +34,8 @@
                libx264-dev (>= 2:0.120),
                pkg-config (>= 0.11.0)
 Standards-Version: 3.9.3
-Vcs-Git: git://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gst-plugins-ugly1.0
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gst-plugins-ugly1.0/+git/gst-plugins-ugly1.0
+Vcs-Git: git://anonscm.debian.org/pkg-gstreamer/gst-plugins-ugly1.0.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/gst-plugins-ugly1.0.git;a=summary
 Homepage: http://gstreamer.freedesktop.org/modules/gst-plugins-ugly.html
 
 Package: gstreamer1.0-plugins-ugly-doc
