## gst-plugins-ugly1.0 1.12.4

=== debian/changelog ===
gst-plugins-ugly1.0 (1.12.4-1build1) bionic; urgency=medium

  * No-change rebuild for x264 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Jan 2018 10:17:12 +0000

gst-plugins-ugly1.0 (1.12.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 07 Dec 2017 19:49:42 +0200
