## gst-plugins-ugly1.0 1.13.1

=== debian/changelog ===
gst-plugins-ugly1.0 (1.13.1-1) experimental; urgency=medium

  * New upstream development release.
  * debian/build-deps.in,
    debian/gstreamer-plugins-ugly.install:
    + Remove LAME, mpg123 and twolame plugins. They're in gst-plugins-good now.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 18 Feb 2018 13:05:17 +0200
