=== debian/control ===
--- 
+++ 
@@ -12,25 +12,22 @@
                debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.15.1),
-               libgstreamer1.0-dev (>= 1.12.0),
+               libgstreamer1.0-dev (>= 1.13.1),
                gstreamer1.0-doc,
-               gstreamer1.0-plugins-base (>= 1.12.0),
+               gstreamer1.0-plugins-base (>= 1.12.1),
                gstreamer1.0-plugins-base-doc,
                gtk-doc-tools (>= 1.12),
                liba52-0.7.4-dev,
                libcdio-dev (>= 0.76),
                libdvdread-dev (>= 0.9.0),
                libglib2.0-dev (>= 2.40),
-               libgstreamer-plugins-base1.0-dev (>= 1.12.0),
-               libmp3lame-dev,
+               libgstreamer-plugins-base1.0-dev (>= 1.13.1),
                libmpeg2-4-dev (>= 0.5.1),
-               libmpg123-dev (>= 1.13),
                libopencore-amrnb-dev (>= 0.1.3),
                libopencore-amrwb-dev (>= 0.1.3),
                liborc-0.4-dev (>= 1:0.4.17),
                libsidplay1-dev,
                libtool (>= 2.2.6),
-               libtwolame-dev (>= 0.3.10),
                libx264-dev (>= 2:0.120),
                pkg-config (>= 0.11.0)
 Standards-Version: 3.9.3
